
/* カラーチップ : デフォルト色設定 */
#bodyColor .colors .navi .item[data-id='YBR'] span { background-color: #000; }
#bodyColor .colors .navi .item[data-id='YBR'] span:after { background-color: #009eb7; }
#bodyColor .colors .navi .item[data-id='XKJ'] span { background-color: #000; }
#bodyColor .colors .navi .item[data-id='XKJ'] span:after { background-color: #fbf9f9; }
#bodyColor .colors .navi .item[data-id='XLH'] span { background-color: #000; }
#bodyColor .colors .navi .item[data-id='XLH'] span:after { background-color: #d1073e; }
#bodyColor .colors .navi .item[data-id='QBE'] span { background-color: #fbf9f9; }
#bodyColor .colors .navi .item[data-id='GAT'] span { background-color: #000; }
#bodyColor .colors .navi .item[data-id='RCJ'] span { background-color: #172950; }
#bodyColor .colors .navi .item[data-id='KAD'] span { background-color: #8F919D; }
#bodyColor .colors .navi .item[data-id='KAY'] span { background-color: #9e9485; }


/* カラーチップ : フォーカス色設定 */
#bodyColor .colors .navi .item.focus[data-id='YBR'] { border-color: #009eb7; }
#bodyColor .colors .navi .item.focus[data-id='XKJ'] { border-color: #fbf9f9; }
#bodyColor .colors .navi .item.focus[data-id='XLH'] { border-color: #d1073e; }
#bodyColor .colors .navi .item.focus[data-id='QBE'] { border-color: #fbf9f9; }
#bodyColor .colors .navi .item.focus[data-id='GAT'] { border-color: #000; }
#bodyColor .colors .navi .item.focus[data-id='RCJ'] { border-color: #172950; }
#bodyColor .colors .navi .item.focus[data-id='KAD'] { border-color: #8F919D; }
#bodyColor .colors .navi .item.focus[data-id='KAY'] { border-color: #9e9485; }
